/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-66685-jy0vicqa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #vbid-66685-jy0vicqa.item-box > .item-wrapper    {
	max-width: 1832px;
}
 
 #vbid-66685-49ptg1sy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #vbid-66685-49ptg1sy.item-box > .item-wrapper    {
	max-width: 1186px;
}
 
 #vbid-66685-l47zlls6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 381px;
}
 
 #vbid-66685-oi2dh3s7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 426px;
} 
 #vbid-66685-oi2dh3s7.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-ehrmrnuc.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #vbid-66685-ehrmrnuc.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-lx2zozsg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 356px;
}
 
 #vbid-66685-nyhovvfa.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
} 
 #vbid-66685-nyhovvfa.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-m0r9zxux.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}
 
 #vbid-66685-sd7xttsy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #vbid-66685-sd7xttsy.item-box > .item-wrapper    {
	max-width: 1000px;
}